al_color_name(3)

NAME

al_color_name - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_color.h>
    ALLEGRO_COLOR al_color_name(char const *name)

DESCRIPTION

Return an ALLEGRO_COLOR(3) with the given name. If the color is not found then black is returned.

See al_color_name_to_rgb(3) for the list of names.